<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0>
    <style> body {padding: 0; margin: 0;} </style>
    <script src="lib/p5.js"></script>
    <script src="lib/p5.dom.js"></script>
    <script src="lib/p5.sound.js"></script>

    <script src="BioHazard.js"></script>
  </head>
  <body>
  </body>
</html>
